package com.ycwl.basic.model.pc.role.resp;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@Data
@ApiModel(value = "角色列表返回数据VO")
public class RoleListRespVO {
    @ApiModelProperty(value = "id")
    private String id;
    @ApiModelProperty(value = "名字")
    private String name;
    @ApiModelProperty(value = "0正常 1关闭")
    private Integer status;
    @ApiModelProperty(value = "创建时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date createTime;
}
