package com.ycwl.basic.model.mobile.goods;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Author：longbinbin
 * @Date：2024/12/5 15:10
 */
@Data
@ApiModel("商品详情")
public class GoodsUrlVO {
    @ApiModelProperty("商品类型 0:vlog 1:成片视频 2:源素材")
    private Integer goodsType;
    @ApiModelProperty("商品id goodsType=0时为videoId，goodsType=2时为sourceId")
    private Long goodsId;
    @ApiModelProperty("图片文件存储地址")
    private String url;
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date createTime;
}
